
#include <QTime>
#include "NetItemRunable.h"


int generateRandom(int Range)
{
	QTime randtime;
	randtime = QTime::currentTime();
	qsrand(randtime.msec() + randtime.second() * 1000); //以当前时间ms为伪随机种子

	return qrand() % Range;
}


NetItemRunable::NetItemRunable(void)
{
}


NetItemRunable::~NetItemRunable(void)
{
}

void NetItemRunable::Run()
{
	//生成随机数
	
}



void NetItemRunable::Init()
{

}